<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:b="http://bootsfaces.net/ui"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://xmlns.jcp.org/jsf/core ">


<ui:composition template="/WEB-INF/template.xhtml">
    <ui:define name="pageContent">
        <b:container>
            <div class="formPanel">
                <b:container>
                    <b:row class="doesNotExistPage">
                        <b:column offset="3" span="1" class="sadFace">
                            :(
                        </b:column>
                        <b:column span="11">

                            <b:column span="12" class="oops">
                                OOPS
                            </b:column>
                            <b:column class="doesNotExist">
                                Something went wrong.
                                Click <a href="index.xhtml">here</a> to go back to the homepage.
                            </b:column>

                        </b:column>
                    </b:row>

                </b:container>
            </div>
        </b:container>
    </ui:define>
</ui:composition>
</html>